Description: Adjust the name of the icon to be used in the desktop file.
Author: Mathias Behrle <mathiasb@m9s.biz>
Forwarded: not-needed

--- tryton-neso.orig/neso.desktop	2015-04-23 18:49:58.769843012 +0200
+++ tryton-neso/neso.desktop	2015-04-23 18:49:58.769843012 +0200
@@ -14,6 +14,6 @@
 Comment[sl]=Zaženi Tryton
 Keywords=Business;Management;Enterprise;ERP;Framework;
 Exec=neso
-Icon=neso-icon
+Icon=tryton-neso
 Terminal=false
 Categories=Office;Finance;
